# this file must be UTF-8 encoded
#####################################################################
#
# Slovak Language text and icon macros 
# Many thanks to Tomas Fiala
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=sk] {Periodiká}  # Updated 27-Mar-2007 by tomasfiala

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=sk] {Zdroj}  # Updated 25-Aug-2006 by tomas
_textdate_ [l=sk] {dátum vydania:}  # Updated 25-Aug-2006 by tomas
_textnumpages_ [l=sk] {počet strán}  # Updated 25-Aug-2006 by tomas

_textsignin_ [l=sk] {prihlásiť sa}  # Updated 25-Aug-2006 by tomas

_textdefaultcontent_ [l=sk] {Vyžiadaná stránka nemohla byť zobrazená. Použite prosím funkciu "späť" vo vašom prehliadači, alebo kliknite na tlačidlo domov pre návrat do digitálnej knižnice.}  # Updated 26-Mar-2007 by tomasfiala

_textdefaulttitle_ [l=sk] {Chyba GSDL}  # Updated 25-Aug-2006 by tomas

_textbadcollection_ [l=sk] {Táto zbierka (s názvom "_cvariable_") nie je nainštalovaná v systéme digitálnej knižnice Greenstone. }  # Updated 25-Aug-2006 by tomas

_textselectpage_ [l=sk] {– Vybrať stranu –}  # Updated 25-Aug-2006 by tomas

_collectionextra_ [l=sk] {Táto zbierka obsahuje _about:numdocs_ dokumentov. Posledný termín aktualizácie bol pred _about:builddate_ dňami.}  # Updated 25-Aug-2006 by tomas

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=sk] {<p>Táto zbierka obsahuje _numdocs_ _If_("_numdocs_" eq "1",document,documents), celkom _numbytes_ indexovaného textu a metadát. <p><a href="_httppagex_(bsummary)">Klikni sem</a> pre zobrazenie prehľadu o tejto zbierke. }  # Updated 25-Aug-2006 by tomas

_textdescrcollection_ [l=sk] {}
_textdescrabout_ [l=sk] {O knižnici}  # Updated 25-Aug-2006 by tomas
_textdescrhome_ [l=sk] {Domovská stránka}  # Updated 25-Aug-2006 by tomas
_textdescrhelp_ [l=sk] {Pomoc}  # Updated 25-Aug-2006 by tomas
_textdescrpref_ [l=sk] {Nastavenia}  # Updated 25-Aug-2006 by tomas
_textdescrgreenstone_ [l=sk] {Softvér digitálnej knižnice Greenstone}  # Updated 25-Aug-2006 by tomas
_textdescrusab_ [l=sk] {Čo je podľa vás náročné na použitie?}  # Updated 26-Mar-2007 by tomasfiala


# Metadata names and navigation bar labels

_textSearch_ [l=sk] {Hľadať}  # Updated 25-Aug-2006 by tomas
_labelSearch_ [l=sk] {Vyhľadať}  # Updated 25-Aug-2006 by tomas

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=sk] {Názvu}  # Updated 21-Apr-2007 by tomasfiala
_labelTitle_ [l=sk] {Tituly}  # Updated 21-Apr-2007 by tomasfiala
_textCreator_ [l=sk] {Autor}  # Updated 26-Sep-2006 by tomasfiala
_labelCreator_ [l=sk] {Autori}  # Updated 26-Sep-2006 by tomasfiala
_textSubject_ [l=sk] {Predmetu}  # Updated 7-Sep-2006 by tomasfiala
_labelSubject_ [l=sk] {K&#318;&#250;&#269;ov&#233; slov&#225;}  # Updated 3-Jan-2007 by tomasfiala
_textDescription_ [l=sk] {Popis}  # Updated 25-Aug-2006 by tomas
_labelDescription_ [l=sk] {Popis}  # Updated 25-Aug-2006 by tomas
_textPublisher_ [l=sk] {Vydavateľ}  # Updated 25-Aug-2006 by tomas
_labelPublisher_ [l=sk] {Vydavatelia}  # Updated 25-Aug-2006 by tomas
_textContributor_ [l=sk] {Prispievateľ}  # Updated 26-Mar-2007 by tomasfiala
_labelContributor_ [l=sk] {Prispievatelia }  # Updated 25-Aug-2006 by tomas
_textDate_ [l=sk] {Dátum}  # Updated 25-Aug-2006 by tomas
_labelDate_ [l=sk] {Dátumy}  # Updated 21-Apr-2007 by tomasfiala
_textType_ [l=sk] {Typ}  # Updated 25-Aug-2006 by tomas
_labelType_ [l=sk] {Typy}  # Updated 25-Aug-2006 by tomas
_textFormat_ [l=sk] {Formát}  # Updated 25-Aug-2006 by tomas
_labelFormat_ [l=sk] {Formáty}  # Updated 25-Aug-2006 by tomas
_textIdentifier_ [l=sk] {identifikátor}  # Updated 25-Aug-2006 by tomas
_labelIdentifier_ [l=sk] {Identifikátor}  # Updated 25-Aug-2006 by tomas
_textSource_ [l=sk] {Názov súboru}  # Updated 27-Mar-2007 by tomasfiala
_labelSource_ [l=sk] {Názvy súborov}  # Updated 25-Aug-2006 by tomas
_textLanguage_ [l=sk] {Jazyk}  # Updated 25-Aug-2006 by tomas
_labelLanguage_ [l=sk] {Jazyky}  # Updated 25-Aug-2006 by tomas
_textRelation_ [l=sk] {Vzťah}  # Updated 25-Aug-2006 by tomas
_labelRelation_ [l=sk] {Vzťahy}  # Updated 25-Aug-2006 by tomas
_textCoverage_ [l=sk] {Pokrytie}  # Updated 25-Aug-2006 by tomas
_labelCoverage_ [l=sk] {Pokrytie}  # Updated 25-Aug-2006 by tomas
_textRights_ [l=sk] {Práva}  # Updated 25-Aug-2006 by tomas
_labelRights_ [l=sk] {Práva}  # Updated 25-Aug-2006 by tomas

# DLS metadata set
_textOrganization_ [l=sk] {Organizácie}  # Updated 26-Mar-2007 by tomasfiala
_labelOrganization_ [l=sk] {Organizácie}  # Updated 26-Mar-2007 by tomasfiala
_textKeyword_ [l=sk] {Kľúčové slovo}  # Updated 25-Aug-2006 by tomas
_labelKeyword_ [l=sk] {Kľúčové slová}  # Updated 25-Aug-2006 by tomas
_textHowto_ [l=sk] {spôsobu riešenia problematiky}  # Updated 26-Mar-2007 by tomasfiala
_labelHowto_ [l=sk] {Ako}  # Updated 25-Aug-2006 by tomas

# Miscellaneous Greenstone metadata
_textPhrase_ [l=sk] {Fráza}  # Updated 25-Aug-2006 by tomas
_labelPhrase_ [l=sk] {Frázy}  # Updated 25-Aug-2006 by tomas
_textCollage_ [l=sk] {Koláž}  # Updated 25-Aug-2006 by tomas
_labelCollage_ [l=sk] {Koláž}  # Updated 25-Aug-2006 by tomas
_textBrowse_ [l=sk] {Prezrieť}  # Updated 25-Aug-2006 by tomas
_labelBrowse_ [l=sk] {Prezrieť}  # Updated 25-Aug-2006 by tomas
_textTo_ [l=sk] {Do}  # Updated 25-Aug-2006 by tomas
_labelTo_ [l=sk] {Do}  # Updated 25-Aug-2006 by tomas
_textFrom_ [l=sk] {Podľa}  # Updated 26-Mar-2007 by tomasfiala
_labelFrom_ [l=sk] {Od}  # Updated 25-Aug-2006 by tomas
_textAcronym_ [l=sk] {Skratka}  # Updated 25-Aug-2006 by tomas
_labelAcronym_ [l=sk] {Skratky}  # Updated 25-Aug-2006 by tomas

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=sk] {Prezerať podľa _1_ }  # Updated 26-Mar-2007 by tomasfiala

_textdescrSearch_ [l=sk] {Hľadaj presný termín}  # Updated 25-Aug-2006 by tomas
_textdescrType_ [l=sk] {Prezerať podľa typu zdroja}  # Updated 26-Mar-2007 by tomasfiala
_textdescrIdentifier_ [l=sk] {Prezrieť podľa identifikátora zdroja}  # Updated 26-Mar-2007 by tomasfiala
_textdescrSource_ [l=sk] {Prezerať podľa pôvodného názvu súboru}  # Updated 26-Mar-2007 by tomasfiala
_textdescrTo_ [l=sk] {Prezerať podľa poľa}  # Updated 26-Mar-2007 by tomasfiala
_textdescrFrom_ [l=sk] {Prezerať podľa poľa "Od" }  # Updated 26-Mar-2007 by tomasfiala
_textdescrCollage_ [l=sk] {Prezerať cez obrázkovú koláž}  # Updated 26-Mar-2007 by tomasfiala
_textdescrAcronym_ [l=sk] {Prezerať skratkami  }  # Updated 26-Mar-2007 by tomasfiala
_textdescrPhrase_ [l=sk] {Listovať frázy}  # Updated 25-Aug-2006 by tomas
_textdescrHowto_ [l=sk] {Prezrieť podľa kategórií}  # Updated 26-Mar-2007 by tomasfiala
_textdescrBrowse_ [l=sk] {Prezerať dokumenty}  # Updated 26-Mar-2007 by tomasfiala
_texticontext_ [l=sk] {Pozrieť dokument}  # Updated 25-Aug-2006 by tomas
_texticonclosedbook_ [l=sk] {otvoriť tento dokument a ukázať obsah}  # Updated 25-Aug-2006 by tomas
_texticonnext_ [l=sk] {do ďalšej časti}  # Updated 25-Aug-2006 by tomas
_texticonprev_ [l=sk] {do predchádzajúcej časti}  # Updated 25-Aug-2006 by tomas

_texticonworld_ [l=sk] {Pozrieť webový dokument}  # Updated 25-Aug-2006 by tomas

_texticonmidi_ [l=sk] {Ukáž MIDI dokument}  # Updated 25-Aug-2006 by tomas
_texticonmsword_ [l=sk] {Ukáž dokument Microsoft Word}  # Updated 25-Aug-2006 by tomas
_texticonmp3_ [l=sk] {Ukáž MP3 dokument}  # Updated 25-Aug-2006 by tomas
_texticonpdf_ [l=sk] {Ukáž PDF dokument}  # Updated 25-Aug-2006 by tomas
_texticonps_ [l=sk] {Pozrieť PostScript dokument}  # Updated 25-Aug-2006 by tomas
_texticonppt_ [l=sk] {Ukáž PowerPoint dokument}  # Updated 25-Aug-2006 by tomas
_texticonrtf_ [l=sk] {Pozrieť RTF dokument}  # Updated 25-Aug-2006 by tomas
_texticonxls_ [l=sk] {Pozrieť Microsoft Excel dokument}  # Updated 25-Aug-2006 by tomas

_page_ [l=sk] {strana}  # Updated 25-Aug-2006 by tomas
_pages_ [l=sk] {strany}  # Updated 25-Aug-2006 by tomas
_of_ [l=sk] {z}  # Updated 25-Aug-2006 by tomas
_vol_ [l=sk] {Ročník}  # Updated 25-Aug-2006 by tomas
_num_ [l=sk] {Číslo}  # Updated 25-Aug-2006 by tomas

_textmonth00_ [l=sk] {}
_textmonth01_ [l=sk] {Január}  # Updated 21-Apr-2007 by tomasfiala
_textmonth02_ [l=sk] {Február}  # Updated 25-Aug-2006 by tomas
_textmonth03_ [l=sk] {Marec}  # Updated 25-Aug-2006 by tomas
_textmonth04_ [l=sk] {Apríl}  # Updated 25-Aug-2006 by tomas
_textmonth05_ [l=sk] {Máj}  # Updated 25-Aug-2006 by tomas
_textmonth06_ [l=sk] {Jún}  # Updated 25-Aug-2006 by tomas
_textmonth07_ [l=sk] {Júl}  # Updated 25-Aug-2006 by tomas
_textmonth08_ [l=sk] {August}  # Updated 25-Aug-2006 by tomas
_textmonth09_ [l=sk] {September}  # Updated 25-Aug-2006 by tomas
_textmonth10_ [l=sk] {Október}  # Updated 27-Mar-2007 by tomasfiala
_textmonth11_ [l=sk] {November}  # Updated 25-Aug-2006 by tomas
_textmonth12_ [l=sk] {December}  # Updated 25-Aug-2006 by tomas

_textdocument_ [l=sk] {Dokument}  # Updated 25-Aug-2006 by tomas
_textsection_ [l=sk] {Čast}  # Updated 25-Aug-2006 by tomas
_textparagraph_ [l=sk] {Odsek}  # Updated 25-Aug-2006 by tomas

_magazines_ [l=sk] {Časopisy}  # Updated 25-Aug-2006 by tomas

_nzdlpagefooter_ [l=sk] {<div class="divbar"> </div>
 <p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
 <br><a href="http://www.cs.waikato.ac.nz">Department of Computer Science</a>, 
 <a href="http://www.waikato.ac.nz">University of Waikato</a>, 
 New Zealand}  # Updated 7-Sep-2006 by tomasfiala

_linktextHOME_ [l=sk] {DOMOV}  # Updated 25-Aug-2006 by tomas
_linktextHELP_ [l=sk] {POMOC}  # Updated 25-Aug-2006 by tomas
_linktextPREFERENCES_ [l=sk] {NASTAVENIA}  # Updated 25-Aug-2006 by tomas


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=sk] {Digitálna knižnica Greenstone}  # Updated 26-Mar-2007 by tomasfiala

_textnocollections_ [l=sk] {Momentálne nie sú dostupné žiadne zbierky.}  # Updated 26-Mar-2007 by tomasfiala

_textadmin_ [l=sk] {Správcovská stránka }  # Updated 26-Mar-2007 by tomasfiala
_textabgs_ [l=sk] {O Greenstone}  # Updated 26-Oct-2006 by tomasfiala
_textgsdocs_ [l=sk] {Dokumentácia Greenstone}  # Updated 26-Mar-2007 by tomasfiala

_textdescradmin_ [l=sk] {Umožňuje pridávať nových používateľov, manažovať kolekcie a poskytuje technické informácie o inštalácii.}  # Updated 26-Mar-2007 by tomasfiala

_textdescrgogreenstone_ [l=sk] {Prináša informácie o softvéri Greenstone a projekte digitálnej knižnice Nového Zélandu.}  # Updated 26-Mar-2007 by tomasfiala

_textdescrgodocs_ [l=sk] {Príručka Greenstone}  # Updated 26-Mar-2007 by tomasfiala

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=sk] {Knihovnícke rozhranie}  # Updated 26-Mar-2007 by tomasfiala
_textdescrgli_ [l=sk] {Umožňuje vytvárať, upravovať a mazať zbierky.}  # Updated 26-Mar-2007 by tomasfiala

package collector

_textcollector_ [l=sk] {Zberateľ}  # Updated 26-Mar-2007 by tomasfiala
_textdescrcollector_ [l=sk] {Používanie knihovníckeho rozhrania je praktickejšie a vhodnejšie.}  # Updated 26-Mar-2007 by tomasfiala

package depositor

_textdepositor_ [l=sk] {Depozit}  # Updated 26-Oct-2006 by tomasfiala
_textdescrdepositor_ [l=sk] {Umožňuje pridať dokumenty do existujúcich zbierok}  # Updated 26-Mar-2007 by tomasfiala

package gti

_textgti_ [l=sk] {Prekladové rozhranie Greenstone}  # Updated 26-Mar-2007 by tomasfiala
_textdescrtranslator_ [l=sk] {Pomáha udržiavať aktualizované viacjazyčné verzie Greenstone.  }  # Updated 26-Mar-2007 by tomasfiala


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=sk] {O tejto zbierke}  # Updated 25-Aug-2006 by tomas

_textsubcols1_ [l=sk] {<p>Celá zbierka zahŕňa  _1_ čiastkových zbierok. Práve dostupné sú: <blockquote>}  # Updated 25-Aug-2006 by tomas

_textsubcols2_ [l=sk] {</blockquote> Na webovej stránke "Nastavenia" si môžete skontrolovať (a zmeniť) čiastkové zbierky, ktoré práve používate.  }  # Updated 25-Aug-2006 by tomas

_titleabout_ [l=sk] {O zbierke}  # Updated 21-Apr-2007 by tomasfiala


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=sk] {zavri túto časť knižnice}  # Updated 25-Aug-2006 by tomas
_texticonclosedbookshelf_ [l=sk] {otvoriť túto časť knižnice a zobraziť obsah}  # Updated 25-Aug-2006 by tomas
_texticonopenbook_ [l=sk] {zavri túto knihu}  # Updated 25-Aug-2006 by tomas
_texticonclosedfolder_ [l=sk] {Otvoriť tento priečinok a zobraziť obsah}  # Updated 25-Aug-2006 by tomas
_texticonclosedfolder2_ [l=sk] {otvoriť podsekciu}  # Updated 27-Mar-2007 by tomasfiala
_texticonopenfolder_ [l=sk] {zavri tento priečinok}  # Updated 25-Aug-2006 by tomas
_texticonopenfolder2_ [l=sk] {zavri túto podsekciu}  # Updated 26-Mar-2007 by tomasfiala
_texticonsmalltext_ [l=sk] {Zobraziť túto časť textu}  # Updated 25-Aug-2006 by tomas
_texticonsmalltext2_ [l=sk] {zobraziť text}  # Updated 25-Aug-2006 by tomas
_texticonpointer_ [l=sk] {aktuálna sekcia}  # Updated 25-Aug-2006 by tomas
_texticondetach_ [l=sk] {Otvoriť stránku v novom okne}  # Updated 25-Aug-2006 by tomas
_texticonhighlight_ [l=sk] {Zvýrazniť hľadané termíny}  # Updated 25-Aug-2006 by tomas
_texticonnohighlight_ [l=sk] {Nezvýrazniť hľadané termíny}  # Updated 25-Aug-2006 by tomas
_texticoncontracttoc_ [l=sk] {Zbaliť obsah}  # Updated 25-Aug-2006 by tomas
_texticonexpandtoc_ [l=sk] {Rozbaliť obsah}  # Updated 26-Mar-2007 by tomasfiala
_texticonexpandtext_ [l=sk] {Zobraziť celý text}  # Updated 25-Aug-2006 by tomas
_texticoncontracttext_ [l=sk] {Zobraziť text len pre aktuálnu sekciu}  # Updated 25-Aug-2006 by tomas
_texticonwarning_ [l=sk] {<b>Upozornenie: </b>}  # Updated 25-Aug-2006 by tomas
_texticoncont_ [l=sk] {POKRAČOVAŤ?}  # Updated 25-Aug-2006 by tomas

_textltwarning_ [l=sk] {<div class="buttons">_imagecont_</div>_iconwarning_Rozbalením textu bude zaťažený váš prehliadač veľkým množstvom dát}  # Updated 26-Mar-2007 by tomasfiala

_textgoto_ [l=sk] {choď na stránku}  # Updated 25-Aug-2006 by tomas
_textintro_ [l=sk] {<i>(úvodný text)</i>}  # Updated 27-Mar-2007 by tomasfiala

_textCONTINUE_ [l=sk] {POKRAČOVAŤ?}  # Updated 25-Aug-2006 by tomas

_textEXPANDTEXT_ [l=sk] {ROZBALIŤ TEXT}  # Updated 26-Mar-2007 by tomasfiala

_textCONTRACTCONTENTS_ [l=sk] {STIAHNUŤ OBSAH}  # Updated 25-Aug-2006 by tomas

_textDETACH_ [l=sk] {OTVORIŤ V NOVOM OKNE}  # Updated 25-Aug-2006 by tomas

_textEXPANDCONTENTS_ [l=sk] {ROZBALIŤ OBSAH}  # Updated 26-Mar-2007 by tomasfiala

_textCONTRACT_ [l=sk] {STIAHNUŤ TEXT}  # Updated 25-Aug-2006 by tomas

_textHIGHLIGHT_ [l=sk] {ZVÝRAZNENIE}  # Updated 25-Aug-2006 by tomas

_textNOHIGHLIGHT_ [l=sk] {BEZ ZVÝRAZNENIA}  # Updated 25-Aug-2006 by tomas

_textPRINT_ [l=sk] {TLAČ}  # Updated 26-Mar-2007 by tomasfiala

_textnextsearchresult_ [l=sk] {ďalší výsledok vyhľadávania}  # Updated 26-Mar-2007 by tomasfiala
_textprevsearchresult_ [l=sk] {predchádzajúci výsledok vyhľadávania}  # Updated 26-Mar-2007 by tomasfiala

# macros for printing page
_textreturnoriginal_ [l=sk] {Návrat na pôvodnú stránku}  # Updated 26-Mar-2007 by tomasfiala
_textprintpage_ [l=sk] {Vytlačiť túto stranu}  # Updated 26-Mar-2007 by tomasfiala
_textshowcontents_ [l=sk] {Zobraziť obsah}  # Updated 26-Mar-2007 by tomasfiala
_texthidecontents_ [l=sk] {Skryť obsah}  # Updated 26-Mar-2007 by tomasfiala

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=sk] {_If_(_thislast_,výsledky _thisfirst_ - _thislast_ na dotaz: _cgiargq_,Žiadne výsledky: _cgiargq_)}  # Updated 25-Aug-2006 by tomas
_textnoquerytitle_ [l=sk] {Vyhľadávacia strana}  # Updated 25-Aug-2006 by tomas

_textsome_ [l=sk] {niektorých}  # Updated 27-Mar-2007 by tomasfiala
_textall_ [l=sk] {všetkých}  # Updated 27-Mar-2007 by tomasfiala
_textboolean_ [l=sk] {boolov}  # Updated 25-Aug-2006 by tomas
_textranked_ [l=sk] {klasifikovaný}  # Updated 25-Aug-2006 by tomas
_textnatural_ [l=sk] {prirodzený}  # Updated 27-Mar-2007 by tomasfiala
_textsortbyrank_ [l=sk] {Podľa relevancie}  # Updated 26-Mar-2007 by tomasfiala
_texticonsearchhistorybar_ [l=sk] {história vyhľadávania}  # Updated 25-Aug-2006 by tomas

_textifeellucky_ [l=sk] {Cítim sa šťastne!}  # Updated 25-Aug-2006 by tomas

#alt text for query buttons
_textusequery_ [l=sk] {použi tento dotaz}  # Updated 25-Aug-2006 by tomas
_textfreqmsg1_ [l=sk] {Počet slov:}  # Updated 25-Aug-2006 by tomas
_textpostprocess_ [l=sk] {_If_(_quotedquery_,<br>spracované kvôli vyhľadaniu<i>_quotedquery_</i>
)}  # Updated 26-Mar-2007 by tomasfiala
_textinvalidquery_ [l=sk] {Zlý syntax dotazu}  # Updated 25-Aug-2006 by tomas
_textstopwordsmsg_ [l=sk] {Nasledujúce slová }  # Updated 25-Aug-2006 by tomas
_textlucenetoomanyclauses_ [l=sk] {Váš dotaz obsahoval veľa termínov; použite konkrétnejší dotaz. }  # Updated 25-Aug-2006 by tomas

_textmorethan_ [l=sk] {Viac ako}  # Updated 25-Aug-2006 by tomas
_textapprox_ [l=sk] {O}  # Updated 25-Aug-2006 by tomas
_textnodocs_ [l=sk] {Žiadne dokumenty nevyhovujú vašej požiadavke.}  # Updated 25-Aug-2006 by tomas
_text1doc_ [l=sk] {1 dokument vyhovuje požiadavke.}  # Updated 25-Aug-2006 by tomas
_textlotsdocs_ [l=sk] {dokumentov zodpovedá požiadavke}  # Updated 26-Mar-2007 by tomasfiala
_textmatches_ [l=sk] {Výsledky}  # Updated 25-Aug-2006 by tomas
_textbeginsearch_ [l=sk] {Začať vyhľadávanie}  # Updated 25-Aug-2006 by tomas
_textrunquery_ [l=sk] {Spusť dotaz}  # Updated 26-Mar-2007 by tomasfiala
_textclearform_ [l=sk] {Čistý formulár}  # Updated 25-Aug-2006 by tomas

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=sk] {Slová alebo frázy
}  # Updated 26-Mar-2007 by tomasfiala
_textinfield_ [l=sk] {... V poli}  # Updated 25-Aug-2006 by tomas
_textfoldstem_ [l=sk] {(veľkosť znakov, stemming)}  # Updated 26-Mar-2007 by tomasfiala

_textadvquery_ [l=sk] {Alebo vložte dotaz priamo:}  # Updated 25-Aug-2006 by tomas
_textallfields_ [l=sk] {všetky polia}  # Updated 26-Mar-2007 by tomasfiala
_texttextonly_ [l=sk] {len text}  # Updated 25-Aug-2006 by tomas
_textand_ [l=sk] {a}  # Updated 25-Aug-2006 by tomas
_textor_ [l=sk] {alebo}  # Updated 25-Aug-2006 by tomas
_textandnot_ [l=sk] {a nie}  # Updated 25-Aug-2006 by tomas

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=sk] {Hľadaj _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_, na _gselection_ level )_If_(_nselection_,v jazyku _nselection_ ) s pomocou _querytypeselection_ slov_If_(_sfselection_,\,_allowformbreak_ a zoraď výsledky podľa _sfselection_)}  # Updated 26-Mar-2007 by tomasfiala

_textadvancedsearch_ [l=sk] {Hľadaj _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_,na úrovni _gselection_ level )_If_(_nselection_,v jazyku _nselection_ )s použitím _querytypeselection_ dotazu}  # Updated 25-Aug-2006 by tomas

_textadvancedmgppsearch_ [l=sk] {Hľadaj _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_,na úrovni _gselection_ level )_If_(_nselection_,v jazyku _nselection_ ) a zobraz výsledky v _formquerytypeadvancedselection_ poradí}  # Updated 25-Aug-2006 by tomas

_textadvancedlucenesearch_ [l=sk] {Hľadaj  _indexselection_ _If_(_jselection_,z _jselection_ )_If_(_gselection_,na úrovni _gselection_)_If_(_nselection_, v _nselection_ jazyku)_If_(_sfselection_,\,_allowformbreak_ zoraď výsledky podľa _sfselection_\,)}  # Updated 26-Mar-2007 by tomasfiala

_textformsimplesearch_ [l=sk] {Hľadaj _If_(_jselection_,_jselection_ )_If_(_gformselection_, na úrovni _gformselection_ level )_If_(_nselection_, v _nselection_ jazyku)_If_(_sfselection_,\, zoraď výsledky podľa _sfselection_\,) pre _formquerytypesimpleselection_}  # Updated 26-Mar-2007 by tomasfiala

_textformadvancedsearchmgpp_ [l=sk] {Hľadaj _If_(_jselection_,_jselection_ )_If_(_gformselection_, v _gformselection_)_If_(_nselection_,v _nselection_ jazyku ) a zobraz výsledky v _formquerytypeadvancedselection_ poradí}  # Updated 26-Mar-2007 by tomasfiala

_textformadvancedsearchlucene_ [l=sk] {Hľadaj _If_(_jselection_, _jselection_)_If_(_gformselection_,  v _gformselection_ level)_If_(_nselection_, v _nselection_ jazyku)_If_(_sfselection_,\, usporiadaj výsledky podľa _sfselection_\,)}  # Updated 26-Mar-2007 by tomasfiala

_textnojsformwarning_ [l=sk] {Pozor: Javascript vo vašom prehliadači je vypnutý. <br>Ak chcete vyhľadávať podľa polí, zapnite ho.}  # Updated 26-Mar-2007 by tomasfiala
_textdatesearch_ [l=sk] {V tejto zbierke môžete prehľadávať podľa dátumu, alebo dokumenty v určitom časovom období. Je to voliteľná funkcia vyhľadávania. }  # Updated 26-Mar-2007 by tomasfiala
_textstartdate_ [l=sk] {Začiatočný (alebo aj konečný) dátum}  # Updated 25-Aug-2006 by tomas
_textenddate_ [l=sk] {Koncový dátum:}  # Updated 25-Aug-2006 by tomas
_textbc_ [l=sk] {p. n. l.}  # Updated 25-Aug-2006 by tomas
_textad_ [l=sk] {n.l.}  # Updated 25-Aug-2006 by tomas
_textexplaineras_ [l=sk] {C.E. a B.C.E predstavujú alternatívu k A.D. a B.C. A označujú "Common Era" a "Before the Common Era"}  # Updated 25-Aug-2006 by tomas

_textstemon_ [l=sk] {(ignoruj anglické koncovky)}  # Updated 25-Aug-2006 by tomas

_textsearchhistory_ [l=sk] {História vyhľadávania}  # Updated 25-Aug-2006 by tomas

#text macros for search history
_textnohistory_ [l=sk] {História dotazov nie je dostupná}  # Updated 25-Aug-2006 by tomas
_texthresult_ [l=sk] {záznam}  # Updated 25-Aug-2006 by tomas
_texthresults_ [l=sk] {záznamov}  # Updated 25-Aug-2006 by tomas
_texthallwords_ [l=sk] {všetky slová}  # Updated 27-Mar-2007 by tomasfiala
_texthsomewords_ [l=sk] {najmenej 1 slovo}  # Updated 25-Aug-2006 by tomas
_texthboolean_ [l=sk] {boolove}  # Updated 25-Aug-2006 by tomas
_texthranked_ [l=sk] {klasifikovaný}  # Updated 25-Aug-2006 by tomas
_texthcaseon_ [l=sk] {záleží na veľkosti písma}  # Updated 25-Aug-2006 by tomas
_texthcaseoff_ [l=sk] {nezáleží na veľkosti písma}  # Updated 25-Aug-2006 by tomas
_texthstemon_ [l=sk] {automatické doplnenie koncoviek}  # Updated 25-Aug-2006 by tomas
_texthstemoff_ [l=sk] {celé slovo sa musí zhodovať}  # Updated 26-Mar-2007 by tomasfiala


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=sk] {Nastavenia boli zmenené. Neklikajte na tlačidlo späť vo vašom prehliadači - vaše nastavenia by boli zmazané. Kliknite radšej na jedno z tlačidiel hore.}  # Updated 26-Mar-2007 by tomasfiala
_textsetprefs_ [l=sk] {ulož nastavenia}  # Updated 25-Aug-2006 by tomas
_textsearchprefs_ [l=sk] {Nastavenia vyhľadávania}  # Updated 25-Aug-2006 by tomas
_textcollectionprefs_ [l=sk] {Nastavenia zbierok}  # Updated 25-Aug-2006 by tomas
_textpresentationprefs_ [l=sk] {Nastavenie prezentácie}  # Updated 25-Aug-2006 by tomas
_textpreferences_ [l=sk] {Nastavenia}  # Updated 25-Aug-2006 by tomas
_textcasediffs_ [l=sk] {Malé, alebo veľké písmená:}  # Updated 25-Aug-2006 by tomas
_textignorecase_ [l=sk] {ignoruj veľkosť znakov}  # Updated 26-Mar-2007 by tomasfiala
_textmatchcase_ [l=sk] {malé/veľké písmená sa musia zhodovať}  # Updated 26-Mar-2007 by tomasfiala
_textwordends_ [l=sk] {Koncovky slov:}  # Updated 25-Aug-2006 by tomas
_textstem_ [l=sk] {ignoruj koncovky slov}  # Updated 25-Sep-2006 by tomasfiala
_textnostem_ [l=sk] {zhodovať sa musí celé slovo}  # Updated 26-Mar-2007 by tomasfiala
_textaccentdiffs_ [l=sk] {Rozdielnosť:}  # Updated 27-Mar-2007 by tomasfiala
_textignoreaccents_ [l=sk] {ignorovať dĺžne}  # Updated 26-Mar-2007 by tomasfiala
_textmatchaccents_ [l=sk] {dĺžne sa musia zhodovať}  # Updated 26-Mar-2007 by tomasfiala

_textprefop_ [l=sk] {Vyhľadaj _maxdocoption_ záznamov s _hitsperpageoption_ na jednej strane.}  # Updated 26-Mar-2007 by tomasfiala
_textextlink_ [l=sk] {Prístup k webovým stránkam mimo knižnice:}  # Updated 25-Aug-2006 by tomas
_textintlink_ [l=sk] {Zdrojové dokumenty získané z:}  # Updated 25-Aug-2006 by tomas
_textlanguage_ [l=sk] {Jazyk rozhrania:}  # Updated 25-Aug-2006 by tomas
_textencoding_ [l=sk] {Kódovanie:}  # Updated 25-Aug-2006 by tomas
_textformat_ [l=sk] {Formát rozhrania:}  # Updated 26-Mar-2007 by tomasfiala
_textall_ [l=sk] {všetko}  # Updated 25-Aug-2006 by tomas
_textquerymode_ [l=sk] {Mód dotazu:}  # Updated 25-Aug-2006 by tomas
_textsimplemode_ [l=sk] {jednoduché vyhľadávanie}  # Updated 26-Mar-2007 by tomasfiala
_textadvancedmode_ [l=sk] {rozšírené vyhľadávanie (umožňuje použiť zátvorky s !, &, |)}  # Updated 26-Mar-2007 by tomasfiala
_textlinkinterm_ [l=sk] {cez vloženú stránku}  # Updated 25-Aug-2006 by tomas
_textlinkdirect_ [l=sk] {choď tam priamo }  # Updated 25-Aug-2006 by tomas
_textdigitlib_ [l=sk] {digitálna knižnica}  # Updated 25-Aug-2006 by tomas
_textweb_ [l=sk] {web}  # Updated 25-Aug-2006 by tomas
_textgraphical_ [l=sk] {Grafické}  # Updated 25-Aug-2006 by tomas
_texttextual_ [l=sk] {textový}  # Updated 25-Aug-2006 by tomas
_textcollectionoption_ [l=sk] {<p>
 Podzbierka na zahrnutie:
 <br>}  # Updated 7-Sep-2006 by tomasfiala

_textsearchtype_ [l=sk] {Okno vyhľadávania:}  # Updated 26-Mar-2007 by tomasfiala
_textformsearchtype_ [l=sk] {formátovať podľa _formnumfieldoption_ polí}  # Updated 26-Mar-2007 by tomasfiala
_textplainsearchtype_ [l=sk] {_boxsizeoption_}  # Updated 5-Oct-2006 by tomasfiala
_textregularbox_ [l=sk] {normálna veľkosť}  # Updated 26-Mar-2007 by tomasfiala
_textlargebox_ [l=sk] {veľké}  # Updated 27-Mar-2007 by tomasfiala

_textrelateddocdisplay_ [l=sk] {zobraz príbuzné dokumenty}  # Updated 25-Aug-2006 by tomas
_textsearchhistory_ [l=sk] {História vyhľadávania:}  # Updated 25-Aug-2006 by tomas
_textnohistory_ [l=sk] {Žiadna história vyhľadávaných termínov}  # Updated 26-Mar-2007 by tomasfiala
_texthistorydisplay_ [l=sk] {zobraz posledných _historynumrecords_ vyhľadaných termínov}  # Updated 26-Mar-2007 by tomasfiala
_textnohistorydisplay_ [l=sk] {nezobrazuj históriu vyhľadávaných termínov}  # Updated 26-Mar-2007 by tomasfiala


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=sk] {Zoraď dokumenty podľa}  # Updated 26-Mar-2007 by tomasfiala
_textalsoshowing_ [l=sk] {taktiež ukazujúce}  # Updated 25-Aug-2006 by tomas
_textwith_ [l=sk] {nanajvýš s}  # Updated 25-Aug-2006 by tomas
_textdocsperpage_ [l=sk] {počet dokumentov na stránke}  # Updated 25-Aug-2006 by tomas

_textfilterby_ [l=sk] {Iba dokumenty obsahujúce}  # Updated 25-Aug-2006 by tomas
_textall_ [l=sk] {všetky}  # Updated 27-Mar-2007 by tomasfiala
_textany_ [l=sk] {akýkoľvek}  # Updated 25-Aug-2006 by tomas
_textwords_ [l=sk] {slov}  # Updated 8-Sep-2006 by tomasfiala
_textleaveblank_ [l=sk] {nechajte toto pole prázdne, aby ste získali všetky dokumenty}  # Updated 26-Mar-2007 by tomasfiala

_browsebuttontext_ [l=sk] {"Zoradiť dokumenty"}  # Updated 25-Aug-2006 by tomas

_nodata_ [l=sk] {<i>žiadne dáta</i>}  # Updated 25-Aug-2006 by tomas
_docs_ [l=sk] {dokumenty}  # Updated 25-Aug-2006 by tomas
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=sk] {Pomoc}  # Updated 25-Aug-2006 by tomas

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=sk] {prezeraním dokumentov podľa _1_, kliknutím na tlačidlo _2_}  # Updated 26-Mar-2007 by tomasfiala

_textSearchhelp_ [l=sk] {hľadaním konkrétnych slov, ktoré sa vyskytujú v texte, kliknutím na tlačidlo _labelSearch_ }  # Updated 26-Mar-2007 by tomasfiala
_textTohelp_ [l=sk] {Prezerajte dokumenty podľa poľa kliknutím na tlačidlo _labelTo_}  # Updated 26-Mar-2007 by tomasfiala
_textFromhelp_ [l=sk] {prezerať publikácie podľa _labelFrom_}  # Updated 26-Mar-2007 by tomasfiala
_textBrowsehelp_ [l=sk] {prezerať dokumenty}  # Updated 26-Mar-2007 by tomasfiala
_textAcronymhelp_ [l=sk] {Zobraziť dokumenty podľa výskytu skratky _labelAcronym_}  # Updated 26-Mar-2007 by tomasfiala
_textPhrasehelp_ [l=sk] {Prezerajte frázy vyskytujúce sa v dokumentoch, kliknutím na tlačidlo _labelPhrase_.}  # Updated 26-Mar-2007 by tomasfiala

_texthelptopicstitle_ [l=sk] {Témy}  # Updated 25-Aug-2006 by tomas

_textreadingdocs_ [l=sk] {Ako čítať dokumenty}  # Updated 26-Mar-2007 by tomasfiala

_texthelpreadingdocs_ [l=sk] {<p>Keď sa vám v hornej časti stránky zobrazí názov dokumentu, fotografie, alebo obal knihy, spoznáte, či ste sa dostali ku konkrétnemu dokumentu, alebo knihe. V niektorých zbierkach je zobrazený taktiež obsah, iné môžu obsahovať len číslo aktuálnej strany spolu s textovým poľom pre výber stránky pre prechod na predchádzajúcu/nasledujúcu stránku. V obsahu je aktuálne zobrazená stránka zvýraznená tučne a obsah je možné ďalej otvoriť. </p><p>Pod obsahom (prípadne navigáciou medzi stránkami) sa nachádza text vybranej sekcie. Hneď ako si ho prečítate, budete môcť pomocou šípky v dolnej časti stránky prejsť na ďalšiu sekciu, alebo sa vrátiť späť k predchádzajúcej. </p><p>Pod názvom alebo obalom sa nachádza niekoľko tlačidiel. Kliknutím na <i>rozvinúť text</i> sa v okne zobrazí celý text aktuálnej sekcie, alebo knihy. Pokiaľ je dokument veľký, môže to zabrať veľkú časť operačnej pamäti! Kliknutím na <i>rozvinúť obsah</i> sa zobrazia všetky úrovne obsahu dokumentu, takže sú vidieť názvy všetkých kapitol a sekcií. Kliknutím na <i>zobraziť v novom okne</i> sa prehliadaný dokument otvorí v novom okne prehliadača. Slová, ktoré ste hľadali sú zvýraznené. Kliknutím na <i>bez zvýraznenia</i> je možné zvýrazňovanie zrušiť.</p>}  # Updated 26-Mar-2007 by tomasfiala

# help about the icons
_texthelpopenbookshelf_ [l=sk] {Otvor túto policu}  # Updated 25-Aug-2006 by tomas
_texthelpopenbook_ [l=sk] {Otvor/zavri knihu}  # Updated 25-Aug-2006 by tomas
_texthelpviewtextsection_ [l=sk] {Zobraz túto časť textu}  # Updated 25-Aug-2006 by tomas
_texthelpexpandtext_ [l=sk] {Zobraz plný text, alebo nie}  # Updated 25-Aug-2006 by tomas
_texthelpexpandcontents_ [l=sk] {Rozbaľ obsah, alebo nie}  # Updated 26-Mar-2007 by tomasfiala
_texthelpdetachpage_ [l=sk] {Otvor túto stránku v novom okne}  # Updated 25-Aug-2006 by tomas
_texthelphighlight_ [l=sk] {Zvýrazni hľadané termíny, alebo nie}  # Updated 25-Aug-2006 by tomas
_texthelpsectionarrows_ [l=sk] {Choď do predchádzajúcej/dalšej časti}  # Updated 25-Aug-2006 by tomas


_texthelpsearchingtitle_ [l=sk] {Ako hľadať konkrétne slová}  # Updated 26-Mar-2007 by tomasfiala

_texthelpsearching_ [l=sk] {<p>Vyhľadávanie sa realizuje na stránke "hľadaj" vykonaním nasledujúcich krokov:<p><ol><li>Určite aké výrazy chcete vyhľadávať<li>Rozhodnite sa či chcete vyhľadávať všetky, alebo len niektoré slová výrazu<li>Zadajte slová do pola pre vyhľadávanie<li>Kliknite na tlačidlo <i>Hľadať</i></ol><p>Po odoslaní dotazu sa vám na obrazovke zobrazí prvých dvadsať dokumentov, spĺňajúcich vašu požiadavku. Na konci zoznamu je tlačidlo, ktoré zobrazí ďalších dvadsať záznamov. Odtiaľ je možné prekliknúť sa na tretiu dvadsiatku, alebo sa vrátiť na prvú. Kliknutie na názov dokumentu, alebo na malé tlačidlo vedľa dokumentu, dokument zobrazí.<p>Štandardne sa zobrazuje prvých 100 výsledkov, tento limit sa dá zmeniť na stránke <i>_Global:linktextPREFERENCES_</i><p>}  # Updated 26-Mar-2007 by tomasfiala

_texthelpquerytermstitle_ [l=sk] {Vyhľadávacie termíny}  # Updated 25-Aug-2006 by tomas
_texthelpqueryterms_ [l=sk] {<p>Všetko čo napíšete do pola na vyhľadávanie sa považuje systém za "vyhľadávacie termíny", ktoré sa môžu skladať z čísiel, alebo znakov abecedy. Vyhľadávanie termínov spojených pomlčkami systém považuje za dve rozdielne slová. Vyhľadávanie podľa slov, ktoré obsahujú pomĺčku nie je možné. <p>Napríklad: dotaz <p> <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
       <p>bude vyhodnotený rovnako ako<p>
       <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>}  # Updated 26-Mar-2007 by tomasfiala

_texthelpmgppsearching_ [l=sk] {Kolekcie vytvorené s MGPP ponúkajú viacero funkcií.<ul> <li>A <b>*</b> Napríklad: <b>počít*</b> zahrnie všetky slová začínajúce sa <b>počít</b>.<li><b>/x</b>môže byť použité na dodanie väčšej váhy dokumentu jednému, alebo viacerým vyhľadávaným termínom. Napríklad: <b>informačná/10 veda</b> priraďuje termínu informačná 10x väčšiu váhu ako slovu veda.</ul>}  # Updated 26-Mar-2007 by tomasfiala

_texthelplucenesearching_ [l=sk] {Kolekcie vytvorené s Lucene ponúkajú viac funkcií. <ul> <li><b>?</b> môže byť využité ako náhradné znaky pri vyhľadávaní. Napríklad: <b>b??</b> zahrnie slová <b>byt</b>, <b>bit</b>, <b>bod</b> a podobne. <li><b>*</b>môže byť využité ako náhradné znaky pri vyhľadávaní. Napríklad: <b>počít*</b> zahrnie všetky slová začínajúce sa <b>počít</b>. </ul> Oba náhradné znaky je možné používať aj v strede slov.}  # Updated 26-Mar-2007 by tomasfiala

_texthelpquerytypetitle_ [l=sk] {Typ dotazu}  # Updated 25-Aug-2006 by tomas
_texthelpquerytype_ [l=sk] {<p>Existujú dva rôzne druhy dotazov. <ul><li>Dotazy na <b>všetky</b> slová. Pri ich spracovaní sú vyhľadané všetky dokumenty (kapitoly, tituly) obsahujúce tieto slová. Dokumenty spĺňajúce kritéria sú zoradené v poradí v akom boli pridané do systému digitálnej knižnice.<p> <li>Dotazy na <b>niektoré</b> slová. Zadáte slová pri ktorých je pravdepodobné, že sa nachádzajú v dokumentoch, ktoré hľadáte. Dokumenty sú zoradené v poradí, ktoré zodpovedá tomu, do akej miery zodpovedajú dotazu.<p><ul><li>Čím viac hľadaných termínov dokument obsahuje, tým viac zodpovedá dotazu;<li>zriedkavé slová sú dôležitejšie ako slová s častým výskytom;<li>krátke dokumenty sa zhodujú lepšie ako dlhé.</ul></ul><p>Použite toľko vyhľadávacích výrazov, koľko uznáte za vhodné - celú vetu, alebo aj odstavec. Pokiaľ zadáte ako dotaz len jedno slovo, budú dokumenty zoradené podľa frekvencie jeho výskytu.<p>}  # Updated 26-Mar-2007 by tomasfiala

_texthelpadvancedsearchtitle_ [l=sk] {rozšírené vyhľadávanie}  # Updated 26-Mar-2007 by tomasfiala

_texthelpadvancedsearch_ [l=sk] {<p>Zvolením rozšíreného vyhľadávania (v nastaveniach) budete mať viac možností ako vyhľadávať. _selectadvancedsearch_}  # Updated 26-Mar-2007 by tomasfiala

_texthelpadvsearchmg_ [l=sk] {Rozšírené vyhľadávanie v MG zbierkach vám ponúka dve možnosti vyhľadávania: podľa relevancie a boolove vyhľadávanie. <b>Relevančné</b> vyhľadávanie je rovnaké ako vyhľadávanie popísané v <a href="\#query-type">_texthelpquerytypetitle_</a>. <p>_texthelpbooleansearch_}  # Updated 26-Mar-2007 by tomasfiala

_texthelpbooleansearch_ [l=sk] {Vyhľadávanie s použitím<b>boolových</b> operátorov, vám umožňuje spresniť váš prieskum. K základným operátorom patria & ( "and" ),  | ("or") a ! ("not"). Napríklad, dotaz <b>slimák & roľníctvo</b> zahrnie do výsledkov vyhľadávania dokumenty, ktoré obsahujú slová <b>slimák</b> A <b>roľníctvo</b>, pričom dotaz <b>slimák | roľníctvo</b> zahrnie do výsledkov vyhľadávania dokumenty v ktorých sa nachádza buď <b>slimák</b> ALEBO <b>roľníctvo</b>. <b>Slimák ! roľníctvo</b> vyhľadá dokumenty, ktoré obsahujú <b>slimák</b> ALE NEOBSAHUJÚ <b>roľníctvo</b>.  <p> Najpresnejšie výsledky vyhľadávania je možné dosiahnuť kombináciou viacerých operátorov a zátvoriek. Napríklad:  <b>(slimák | roľníctvo)</b> & <b>(traktor | postrek)</b>, alebo <b>krava | koza | prasa !kôň</b>.}  # Updated 26-Feb-2007 by tomasfiala

_texthelpadvsearchmgpp_ [l=sk] {Rozšírené vyhľadávanie v MGPP zbierkach funguje na princípe boolových operátorov. _texthelpbooleansearch_ <p> Výsledky je možné zobraziť podľa <b>relevancie</b>, podobne ako v prípade <a href="\#query-type">_texthelpquerytypetitle_</a>, alebo v poradí v akom boli vytvorené a zaradené do zbierky systému digitálnej knižnice.  <p> Ďalšie operátory zahŕňajú <b>NEARx</b> a <b>WITHINx</b>. NEARx sa používa na určenie maximálnej vzdialenosti medzi (x slovami). WITHINx určuje, že druhý termín sa musí vyskytnúť do x slov <i>po prvom termíne</i>. Funkcia je podobná operátoru NEAR s rozdielom, že predvolená vzdialenosť slov je 20. }  # Updated 26-Mar-2007 by tomasfiala

_texthelpadvancedsearchextra_ [l=sk] {POZNÁMKA: Ak používate jednoduché vyhľadávanie, budú tieto operátory ignorované.}  # Updated 26-Mar-2007 by tomasfiala

_texthelpadvsearchlucene_ [l=sk] {Rozšírené vyhľadávania v kolekciách Lucene využívajú boolove operátory. _texthelpbooleansearch_}  # Updated 26-Mar-2007 by tomasfiala

_texthelpformsearchtitle_ [l=sk] {Vyhľadávanie vo formulári}  # Updated 26-Mar-2007 by tomasfiala

_texthelpformsearch_ [l=sk] {<p>Vyhľadávanie vo formulároch umožňuje kombinovať termíny z viacerých polí. Napríklad vyhľadanie termínu "Smith" v tituloch AND "snail farming" v predmetoch. Každý riadok formulára sa správa rovnako ako tradičné vyhľadávanie: boolove operátory sú povolené len pri rozšírenom vyhľadávaní a hľadané frázy musia byť v úvodzovkách. Pri rozšírenom vyhľadávaní je možné využiť medzi jednotlivými poliami operátori AND/OR/NOT, tieto operátory je tiež možné používať v jednotlivých poliach.}  # Updated 26-Mar-2007 by tomasfiala

_texthelpformstemming_ [l=sk] {Okná "fold" a "stem" umožňujú modifikovať vyhľadávanie s využitím technológie stemming a casefolded. Obe funkcie sú pri rozšírenom vyhľadávaní štandardne vypnuté.}  # Updated 26-Mar-2007 by tomasfiala

_textdatesearch_ [l=sk] {Vyhľadávať v dátumoch}  # Updated 25-Aug-2006 by tomas

_texthelpdatesearch_ [l=sk] {Vyhľadávanie podľa dátumu nájde dokumenty, ktoré spĺňajú hľadané kritéria a spadajú do určitého časového obdobia. Vyhľadávať môžete dokumenty podľa určitého roku, alebo v rozsahu rokov. Pri vyhľadávaní podľa roku nemusíte, okrem roku, zadávať žiadne dodatočné termíny vyhľadávania. Ak pri vyhľadávaní nezadáte žiadny dátum, systém sa správa ako keby vyhľadávanie podľa dátumu neexistovalo.<p>}  # Updated 26-Mar-2007 by tomasfiala

_texthelpdatehowtotitle_ [l=sk] {Ako používať túto funkciu:}  # Updated 26-Mar-2007 by tomasfiala
_texthelpdatehowto_ [l=sk] {<ul> <li>Ak hľadáte dokumenty vzťahujúce sa k presnému roku:<p><ul> <li>Začnite svoje vyhľadávanie napísaním dotazu.<li>Zadajte rok do okienka pre dátum.<li>Ak dátum nie je v našom letopočte, vyberte si z rolovacieho menu možnosť "B.C.E".<li>A začnite vyhľadávať.</ul><p><li>Ak chcete vyhľadávať v dokumentoch vzťahujúcich sa na určité časové obdobia:<p><ul><li>Začnite vyhľadávanie napísaním dotazu.<li>Zadajte skorší a neskorší rok do okienka pre dátum.<li>Ak dátum nie je v našom letopočte, vyberte si z rolovacieho menu možnosť "B.C.E".<li>A začnite vyhľadávať.</ul></ul><p>}  # Updated 25-Aug-2006 by tomas

_texthelpdateresultstitle_ [l=sk] {Spôsob akým sú výsledky zobrazené}  # Updated 26-Mar-2007 by tomasfiala
_texthelpdateresults_ [l=sk] {Hľadanie dokumentov o roku 1903, nezahŕňa dokumenty napísané v roku 1903, ale len dokumenty o roku 1903. Pri spôsobe vyhľadávania podľa dátumu, systém zobrazí dokumenty, ktoré sa nachádzajú v danom intervale (napríklad 1899-1911) do ktorého spadá aj dátum 1903. Rovnako budú zobrazené aj názvy dokumentov, ktorých textový reťazec obsahuje storočie do ktorého rok 1903 spadá (napríklad "20-te storočie"). To znamená, že niektoré dátumy sa vo vyhľadaných textoch nemusia nachádzať. Pri hľadaní v určitom časovom období sa všetko uvedené vyššie, vzťahuje na daný rok každého časového obdobia. <p>}  # Updated 26-Mar-2007 by tomasfiala

_textchangeprefs_ [l=sk] {Zmeniť nastavania}  # Updated 25-Aug-2006 by tomas

_texthelppreferences_ [l=sk] {<p>Ak kliknete na tlačidlo <i>_Global:linktextPREFERENCES_</i>  hore na stránke, budete môcť zmeniť nastavenia, tak aby viac vyhovovali vašej práci.}  # Updated 25-Aug-2006 by tomas

_texthelpcollectionprefstitle_ [l=sk] {Nastavenia zbierok}  # Updated 25-Aug-2006 by tomas
_texthelpcollectionprefs_ [l=sk] {Niektoré zbierky zahŕňajú viacero podkolekcií, ktoré je možné prehľadávať jednotlivo alebo naraz. Počet zbierok, ktoré chcete prehľadávať si môžete určiť na stránke s nastaveniami.}  # Updated 26-Mar-2007 by tomasfiala

_texthelplanguageprefstitle_ [l=sk] {Jazykové nastavenia}  # Updated 25-Aug-2006 by tomas
_texthelplanguageprefs_ [l=sk] {<p>Každá zbierka je v predvolenom jazyku, ktorý je možné zmeniť v nastaveniach. Zmeniť môžete aj schému kódovania pre zobrazenie výstupu v prehliadači. Softvér vyberie vždy optimálnu hodnotu, ale pri niektorých prehliadačoch je lepšie zvoliť kódovaciu tému manuálne. Pri všetkých zbierkach je možné zmeniť grafické rozhranie na textové, ktoré je vhodné najmä pre zrakovo znevýhodnených používateľov.}  # Updated 26-Mar-2007 by tomasfiala

_texthelppresentationprefstitle_ [l=sk] {Nastavenia prezentácie}  # Updated 25-Aug-2006 by tomas
_texthelppresentationprefs_ [l=sk] {V závislosti od konkrétnej kolekcie, si môžete nastaviť viac možností, ktoré ovplyvnia spôsob jej prezentácie. <p>Kolekcie webových stránok vám umožňujú zrušiť navigačný panel na vrchu každej stránky, takže po vyhľadaní dokumentu sa dostanete na stránku ktorá už hlavičku Greenstone obsahovať nebude. Pre ďalšie vyhľadávanie budete musieť vo vašom prehliadači kliknúť na tlačidlo "späť". Pri kolekciách obsahujúcich webové dokumenty, smerujú často ich linky na webové stránky mimo knižnice, v takom prípade vás systém Greenstone upozorní, že odchádzate na stránky nachádzajúce sa mimo digitálnej knižnice.  Toto upozornenie je možné vypnúť na nastaveniach zbierky.  V niektorých zbierkach, môžete kontrolovať či linky na stránke s vyhľadanými dokumentmi smerujú priamo na URL na web, alebo do kópie v digitálnej knižnici. }  # Updated 26-Mar-2007 by tomasfiala

_texthelpsearchprefstitle_ [l=sk] {Nastavenia vyhľadávania}  # Updated 25-Aug-2006 by tomas
_texthelpsearchprefs_ [l=sk] {<p>Pri tvorbe dotazov si môžete vybrať medzi jednoduchým a rozšíreným vyhľadávaním. Rozšírené vyhľadávanie Vám umožňuje kombinovať operátori & (pre "A"), | (pre "ALEBO"), and ! (pre "NIE“).
<p>_selectsearchtypeprefs_
<p>_selectwordmodificationprefs_
<p>História vyhľadávaných termínov zobrazuje vaše posledné dotazy, to vám umožňuje lepšiu modifikáciu dotazov.
<p>Nezabúdajte, že aj počet hitov zobrazených na jednej webovej stránke môžete regulovať.}  # Updated 26-Mar-2007 by tomasfiala

_textcasefoldprefs_ [l=sk] {Pri vyhľadávaní v texte je možné zapnúť, alebo vypnúť zhodu veľkých/malých písmen. Napríklad, po zapnutí "_preferences:textignorecase_", <i>snail farming</i> bude systém chápať rovnako ako <i>Snail Farming</i> a <i>SNAIL FARMING</i>.}  # Updated 26-Mar-2007 by tomasfiala
_textstemprefs_ [l=sk] {Tlačidlami je možné zapnúť, alebo vypnúť ignorovanie koncoviek slov. Napríklad, ak je zapnuté "_preferences:textstem_", <i>snail farming</i> bude systém chápať rovnako ako <i>snails farm</i> a <i>snail farmer</i>. Táto funkcia funguje spoľahlivo len pri textoch v anglickom jazyku. _selectstemoptionsprefs_}  # Updated 26-Mar-2007 by tomasfiala
_textaccentfoldprefs_ [l=sk] {Dve tlačidlá určujú či sa má pri vyhľadávaní prihliadať na diakritiku termínov. Napríklad ak je zapnuté "_preferences:textignoreaccents_", <i>fédération</i> bude systém chápať rovnako ako <i>fedération</i> a <i>federation</i>.}  # Updated 26-Mar-2007 by tomasfiala
 
_textstemoptionsprefs_ [l=sk] {Bude lepšie ak použijete kratší vyhľadávací termín (opísaný vyššie) v "_texthelpquerytermstitle_".}  # Updated 26-Mar-2007 by tomasfiala

_textsearchtypeprefsplain_ [l=sk] {Pri vyhľadávaní odsekov je možné okno vyhľadávania zväčšiť. }  # Updated 26-Mar-2007 by tomasfiala

_textsearchtypeprefsform_ [l=sk] {Počet zobrazených polí vo formulári môžete meniť.}  # Updated 26-Mar-2007 by tomasfiala

_textsearchtypeprefsboth_ [l=sk] {Pri vyhľadávaní si môžete vybrať medzi „normálnym“ a „formulárovým“ oknom.
<ul>
<li>V normálnom okne vyhľadávate v jednom poli. _textsearchtypeprefsplain_</li>
<li>Vyhľadávanie vo formulárových oknách umožňuje vyhľadávať vo viacerých poliach. _textsearchtypeprefsform_ </li>
</ul>
}  # Updated 26-Mar-2007 by tomasfiala



_texttanumbrowseoptions_ [l=sk] {V zbierke je (sú) _numbrowseoptions_ spôsoby (-bov) ako hľadať informácie:}  # Updated 26-Mar-2007 by tomasfiala

_textsimplehelpheading_ [l=sk] {Ako nájsť informácie v zbierke _collectionname_ }  # Updated 26-Mar-2007 by tomasfiala

_texthelpscopetitle_ [l=sk] {Rozsah dotazov}  # Updated 25-Aug-2006 by tomas
_texthelpscope_ [l=sk] {<p>Vo väčšine kolekcií si môžete vybrať prehľadávanie rozličných indexov. Napríklad indexy autorov, titulov, jednotlivých kapitol, alebo odstavcov. Výsledkom sú vždy dokumenty, ktoré zodpovedajú dotazu - to platí nezávisle od prehľadaného indexu.<p>Ak sú dokumenty knihami, budú otvorené na správnom mieste. Kliknutím na priečinok je možné otvoriť a zavrieť dokument.}  # Updated 26-Mar-2007 by tomasfiala
